<?php
// $Id: modinfo.php,v 2.04 2003/09/22 00:37:58 wanderer Exp $
// Module Info

// The name of this module
define("_MI_CONTACT_NAME","聯繫管理員");
// A brief description of this module
define("_MI_CONTACT_DESC","傳送訊息給管理員");
?>
